DRAGON_HELMET:
  base:
    material: DIAMOND_HELMET
    max-durability: 5500.0
    tier: EPIC
    max-health: 4.0
    armor-toughness: 3.0
    magic-damage-reduction:
      base: 3.0
      spread: 0.05
      max-spread: 0.17
    armor: 3.5
    element:
      fire:
        defense:
          base: 5.0
          scale: 0.0
          spread: 0.07
          max-spread: 0.2
      darkness:
        defense:
          base: 12.0
          scale: 0.0
          spread: 0.07
          max-spread: 0.2
    name: §5§l용 투구
    enchants:
      fire_protection: 4.0
    lore:
      - §c§o이 강력한 갑옷은
      - §c§o용 비늘에서 가져옵니다.
    required-level: 12.0
    block-rating:
      base: 4.0
      scale: 0.075
      spread: 0.02
      max-spread: 0.08
    gem-sockets:
      - Magenta
      - Black
    set: 용
DRAGON_CHESTPLATE:
  base:
    material: DIAMOND_CHESTPLATE
    max-durability: 6850.0
    tier: EPIC
    max-health: 10.0
    armor-toughness: 3.0
    magic-damage-reduction:
      base: 8.0
      spread: 0.05
      max-spread: 0.17
    armor: 7.0
    element:
      fire:
        defense:
          base: 18.0
          scale: 0.0
          spread: 0.07
          max-spread: 0.2
      darkness:
        defense:
          base: 35.0
          scale: 0.0
          spread: 0.07
          max-spread: 0.2
    name: §5§l용 흉갑
    enchants:
      fire_protection: 4.0
    lore:
      - §c§o이 강력한 갑옷은
      - §c§o용 비늘에서 가져옵니다.
    required-level: 12.0
    block-rating:
      base: 5.0
      scale: 0.075
      spread: 0.02
      max-spread: 0.08
    gem-sockets:
      - Magenta
      - Black
    set: 용
DRAGON_LEGGINGS:
  base:
    material: DIAMOND_LEGGINGS
    max-durability: 6150.0
    tier: EPIC
    max-health: 7.0
    armor-toughness: 3.0
    magic-damage-reduction:
      base: 5.0
      spread: 0.05
      max-spread: 0.17
    armor: 5.0
    element:
      fire:
        defense:
          base: 12.0
          scale: 0.0
          spread: 0.07
          max-spread: 0.2
      darkness:
        defense:
          base: 22.0
          scale: 0.0
          spread: 0.07
          max-spread: 0.2
    name: §5§l용 레깅스
    enchants:
      fire_protection: 4.0
    lore:
      - §c§o이 강력한 갑옷은
      - §c§o용 비늘에서 가져옵니다.
    required-level: 12.0
    block-rating:
      base: 4.5
      scale: 0.075
      spread: 0.02
      max-spread: 0.08
    gem-sockets:
      - Magenta
      - Black
    set: DRAGON
DRAGON_BOOTS:
  base:
    material: DIAMOND_BOOTS
    max-durability: 5500.0
    tier: EPIC
    max-health: 4.0
    armor-toughness: 3.0
    magic-damage-reduction:
      base: 3.0
      spread: 0.05
      max-spread: 0.17
    armor: 3.5
    element:
      fire:
        defense:
          base: 5.0
          scale: 0.0
          spread: 0.07
          max-spread: 0.2
      darkness:
        defense:
          base: 12.0
          scale: 0.0
          spread: 0.07
          max-spread: 0.2
    name: §5§l용 장화
    enchants:
      fire_protection: 4.0
    lore:
      - §c§o이 강력한 갑옷은
      - §c§o용 비늘에서 가져옵니다.
    required-level: 12.0
    block-rating:
      base: 4.0
      scale: 0.075
      spread: 0.02
      max-spread: 0.08
    gem-sockets:
      - Magenta
      - Black
    set: DRAGON
SPELLCASTER_HELMET:
  base:
    material: LEATHER_HELMET
    name: §d주문술사 투구
    lore:
      - §d§l마법사에게 아주 잘 어울립니다!
    required-class:
      - Mage
    required-level: 1.0
    block-power:
      base: 10.0
      spread: 0.1
      max-spread: 0.2
    block-rating:
      base: 7.0
      spread: 0.1
      max-spread: 0.2
    tier: UNCOMMON
    max-durability: 950.0
    element:
      water:
        defense:
          base: 5.0
          scale: 0.0
          spread: 0.2
          max-spread: 0.3
    max-mana: 6.0
    magic-damage-reduction: 25.0
    armor-toughness: 1.0
    armor: 2.0
    hide-dye: true
    dye-color: 125 0 255
    set: 스펠캐스터
SPELLCASTER_CHESTPLATE:
  base:
    material: LEATHER_CHESTPLATE
    name: §d주문술사 흉갑
    lore:
      - §d§l마법사에게 아주 잘 어울립니다!
    required-class:
      - Mage
    required-level: 1.0
    block-power:
      base: 15.0
      spread: 0.1
      max-spread: 0.2
    block-rating:
      base: 10.0
      spread: 0.1
      max-spread: 0.2
    tier: UNCOMMON
    max-durability: 1450.0
    element:
      water:
        defense:
          base: 10.0
          scale: 0.0
          spread: 0.2
          max-spread: 0.3
    max-mana: 6.0
    magic-damage-reduction: 25.0
    armor-toughness: 1.0
    armor: 4.0
    hide-dye: true
    dye-color: 125 0 255
    set: 스펠캐스터
SPELLCASTER_LEGGINGS:
  base:
    material: LEATHER_LEGGINGS
    name: §d주문술사 레깅스
    lore:
      - §d§l마법사에게 아주 잘 어울립니다!
    required-class:
      - Mage
    required-level: 1.0
    block-power:
      base: 12.0
      spread: 0.1
      max-spread: 0.2
    block-rating:
      base: 8.5
      spread: 0.1
      max-spread: 0.2
    tier: UNCOMMON
    max-durability: 1450.0
    element:
      water:
        defense:
          base: 7.5
          scale: 0.0
          spread: 0.2
          max-spread: 0.3
    max-mana: 6.0
    magic-damage-reduction: 25.0
    armor-toughness: 1.0
    armor: 3.0
    hide-dye: true
    dye-color: 125 0 255
    set: 스펠캐스터
SPELLCASTER_BOOTS:
  base:
    material: LEATHER_BOOTS
    name: §d주문술사 장화
    lore:
      - §d§l마법사에게 아주 잘 어울립니다!
    required-class:
      - Mage
    required-level: 1.0
    block-power:
      base: 10.0
      spread: 0.1
      max-spread: 0.2
    block-rating:
      base: 7.0
      spread: 0.1
      max-spread: 0.2
    tier: UNCOMMON
    max-durability: 950.0
    element:
      water:
        defense:
          base: 5.0
          scale: 0.0
          spread: 0.2
          max-spread: 0.3
    max-mana: 6.0
    magic-damage-reduction: 25.0
    armor-toughness: 1.0
    armor: 2.0
    hide-dye: true
    dye-color: 125 0 255
    set: 스펠캐스터
OMNIELEMENTAL_HELMET:
  base:
    material: LEATHER_HELMET
    required-level: 15.0
    lore:
      - §b한 가지 요소에만 국한하지 마세요.
      - §c사망 시 또는
      - §c파괴 시 강등됩니다.
      - §9착용 시 야간 시야를 제공합니다.
    enchants:
      luck_of_the_sea: 1.0
    hide-enchants: true
    name: §c§lO§6§lm§e§ln§a§li§2§lE§3§ll§9§le§b§lm§f§le§e§ln§a§lt§6§la§c§ll §c§lH§6§le§e§ll§a§lm§2§le§3§lt
    armor-toughness: 2.5
    armor: 4.5
    max-durability: 1950.0
    element:
      fire:
        defense: 100.0
      earth:
        defense: 100.0
    block-power:
      base: 10.0
      scale: 0.05
      spread: 0.1
      max-spread: 0.2
    block-rating:
      base: 8.0
      scale: 0.1
      spread: 0.1
      max-spread: 0.2
    magic-damage:
      base: 10.0
      scale: 0.15
      spread: 0.2
      max-spread: 0.3
    dye-color: 255 255 0
    break-downgrade: true
    death-downgrade: true
    death-downgrade-chance: 100.0
    gem-sockets:
      - Rainbow
      - Rainbow
    perm-effects:
      NIGHT_VISION: 1.0
    tier: VERY_RARE
    max-health: 5.0
OMNIELEMENTAL_CHESTPLATE:
  base:
    material: LEATHER_CHESTPLATE
    required-level: 15.0
    lore:
      - §b한 가지 요소에만 국한하지 마세요.
      - §c사망 시 또는
      - §c파괴 시 강등됩니다.
      - §9착용 시 야간 시야를 제공합니다.
    enchants:
      luck_of_the_sea: 1.0
    hide-enchants: true
    name: §c§lO§6§lm§e§ln§a§li§2§lE§3§ll§9§le§b§lm§f§le§e§ln§a§lt§6§la§c§ll §c§lC§6§lh§e§le§a§ls§2§lt§3§lp§9§ll§b§la§f§lt§e§le
    armor-toughness: 2.5
    armor: 9.5
    max-durability: 3900.0
    element:
      ice:
        defense: 100.0
      water:
        defense: 100.0
    block-power:
      base: 12.0
      scale: 0.05
      spread: 0.1
      max-spread: 0.2
    block-rating:
      base: 10.0
      scale: 0.1
      spread: 0.1
      max-spread: 0.2
    magic-damage:
      base: 15.0
      scale: 0.15
      spread: 0.2
      max-spread: 0.3
    dye-color: 150 200 255
    break-downgrade: true
    death-downgrade: true
    death-downgrade-chance: 100.0
    gem-sockets:
      - Rainbow
      - Rainbow
    perm-effects:
      DAMAGE_RESISTANCE: 1.0
    tier: VERY_RARE
    max-health: 5.0
OMNIELEMENTAL_LEGGINGS:
  base:
    material: LEATHER_LEGGINGS
    required-level: 15.0
    lore:
      - §b한 가지 요소에만 국한하지 마세요.
      - §c사망 시 또는
      - §c파괴 시 강등됩니다.
      - §9착용 시 야간 시야를 제공합니다.
    enchants:
      luck_of_the_sea: 1.0
    hide-enchants: true
    name: §c§lO§6§lm§e§ln§a§li§2§lE§3§ll§9§le§b§lm§f§le§e§ln§a§lt§6§la§c§ll §c§lL§6§le§e§lg§a§lg§2§li§3§ln§b§lg§f§ls
    armor-toughness: 2.5
    armor: 7.0
    max-durability: 3000.0
    element:
      thunder:
        defense: 100.0
      wind:
        defense: 100.0
    block-power:
      base: 10.5
      scale: 0.05
      spread: 0.1
      max-spread: 0.2
    block-rating:
      base: 8.5
      scale: 0.1
      spread: 0.1
      max-spread: 0.2
    magic-damage:
      base: 12.0
      scale: 0.15
      spread: 0.2
      max-spread: 0.3
    dye-color: 180 180 0
    break-downgrade: true
    death-downgrade: true
    death-downgrade-chance: 100.0
    gem-sockets:
      - Rainbow
      - Rainbow
    perm-effects:
      SPEED: 1.0
    tier: VERY_RARE
    max-health: 5.0
OMNIELEMENTAL_BOOTS:
  base:
    material: LEATHER_BOOTS
    required-level: 15.0
    lore:
      - §b한 가지 요소에만 국한하지 마세요.
      - §c사망 시 또는
      - §c파괴 시 강등됩니다.
      - §9착용 시 야간 시야를 제공합니다.
    enchants:
      luck_of_the_sea: 1.0
    hide-enchants: true
    name: §c§lO§6§lm§e§ln§a§li§2§lE§3§ll§9§le§b§lm§f§le§e§ln§a§lt§6§la§c§ll §c§lB§6§lo§e§lo§a§lt§2§ls
    armor-toughness: 2.5
    armor: 3.0
    max-durability: 2150.0
    element:
      darkness:
        defense: 100.0
      lightness:
        defense: 100.0
    block-power:
      base: 4.5
      scale: 0.05
      spread: 0.1
      max-spread: 0.2
    block-rating:
      base: 5.5
      scale: 0.1
      spread: 0.1
      max-spread: 0.2
    magic-damage:
      base: 8.0
      scale: 0.15
      spread: 0.2
      max-spread: 0.3
    dye-color: 160 160 160
    break-downgrade: true
    death-downgrade: true
    death-downgrade-chance: 100.0
    gem-sockets:
      - Rainbow
      - Rainbow
    perm-effects:
      JUMP: 1.0
    tier: VERY_RARE
    max-health: 5.0
HELMET_OF_THE_SEA:
  base:
    material: LEATHER_HELMET
    max-durability: 8000.0
    attack-damage:
      base: 6.0
      scale: 0.1
      spread: 0.2
      max-spread: 0.3
    required-level: 10.0
    weapon-damage:
      base: 10.0
      scale: 0.1
      spread: 0.2
      max-spread: 0.25
    magic-damage:
      base: 10.0
      scale: 0.1
      spread: 0.2
      max-spread: 0.25
    physical-damage:
      base: 15.0
      scale: 0.1
      spread: 0.2
      max-spread: 0.25
    cooldown-reduction:
      base: 15.0
      scale: 0.1
      spread: 0.2
      max-spread: 0.25
    pve-damage:
      base: 15.0
      scale: 0.1
      spread: 0.2
      max-spread: 0.25
    tier: RARE
    dye-color: 120 120 255
    name: §9바다의 투구
    hide-dye: true
    element:
      water:
        defense:
          base: 25.0
          scale: 0.0
          spread: 0.2
          max-spread: 0.4
    amphibian: DAMP
    perm-effects:
      NIGHT_VISION: 1.0
      WATER_BREATHING: 1.0
    lore:
      - §9§l수중§3일 때만 작동합니다.
      - §9야간 시야 §3및 §9수중 호흡§3을 제공합니다.
UNDEADSLAYER_HELMET:
  base:
    material: NETHERITE_HELMET
    max-durability: 10500.0
    tier: EPIC
    armor-toughness: 2.5
MOON_BOOTS:
  base:
    material: DIAMOND_BOOTS
    lore:
      - §b달 장화는 달에 있는 것처럼 느껴집니다!
      - §7착용 시 §3점프 부스터 II§7를 획득합니다.
      - §c"엔더"에서만 작동합니다.
    max-durability: 2650.0
    name: §b§lMoon Boots
    tier: UNIQUE
    armor-toughness: 1.5
    armor: 3.0
    fall-damage-reduction: 75.0
    perm-effects:
      JUMP: 2.0
    required-biomes:
      - the_end
CONTROL_DEVICES:
  base:
    material: LEATHER_HELMET
    max-durability: 15000.0
    name: §d§l제어 장치
    dye-color: 255 102 204
    ability: { }
    set: PSYCHIC
    perm-effects:
      DAMAGE_RESISTANCE: 2.0
      SPEED: 2.0
      REGENERATION: 2.0
      FIRE_RESISTANCE: 1.0
      INCREASE_DAMAGE: 2.0
    required-class:
      - Mage
    lore:
      - §7권한을 제어하려면...
    armor-toughness: 2.0
    armor: 7.0
    tier: MAGICAL
    unbreakable: true
UNDEAD_SLAYER_HELMET:
  base:
    material: NETHERITE_HELMET
    required-level: 80.0
    undead-damage: 15.0
    set: UNDEADSLAYER
    name: §c언데드 슬레이어 투구
    max-durability: 17500.0
    physical-damage: 5.0
    armor: 8.0
    armor-toughness: 4.0
    tier: MYTHICAL
    knockback-resistance: 0.25
    perm-effects:
      NIGHT_VISION: 1.0
    element:
      darkness:
        defense: 50.0
      thunder:
        defense: 25.0
    lore:
      - §c그들은 당신을 두려워할 것입니다.
    damage-reduction: 5.0
    physical-damage-reduction: 8.0
    magic-damage-reduction: 20.0
    pve-damage-reduction: 5.0
    enchants:
      smite: 3.0
      protection: 4.0
UNDEAD_SLAYER_CHESTPLATE:
  base:
    material: NETHERITE_CHESTPLATE
    required-level: 80.0
    undead-damage: 15.0
    set: UNDEADSLAYER
    name: §c언데드 슬레이어 흉갑
    max-durability: 19800.0
    physical-damage: 5.0
    armor: 11.0
    armor-toughness: 4.0
    tier: MYTHICAL
    knockback-resistance: 0.25
    perm-effects:
      FIRE_RESISTANCE: 1.0
      REGENERATION: 1.0
    element:
      darkness:
        defense: 80.0
      thunder:
        defense: 50.0
    lore:
      - §c그들은 당신을 두려워할 것입니다.
    damage-reduction: 10.0
    physical-damage-reduction: 15.0
    magic-damage-reduction: 50.0
    pve-damage-reduction: 10.0
    enchants:
      smite: 3.0
      protection: 4.0
UNDEAD_SLAYER_LEGGINGS:
  base:
    material: NETHERITE_LEGGINGS
    undead-damage: 15.0
    set: UNDEADSLAYER
    name: §c언데드 슬레이어 레깅스
    max-durability: 18800.0
    physical-damage: 5.0
    armor: 10.0
    armor-toughness: 4.0
    tier: MYTHICAL
    knockback-resistance: 0.25
    perm-effects:
      SPEED: 1.0
    element:
      darkness:
        defense: 60.0
      thunder:
        defense: 30.0
    lore:
      - §c그들은 당신을 두려워할 것입니다.
    damage-reduction: 8.0
    physical-damage-reduction: 10.0
    magic-damage-reduction: 30.0
    pve-damage-reduction: 8.0
    enchants:
      smite: 3.0
      protection: 4.0
UNDEAD_SLAYER_BOOTS:
  base:
    material: NETHERITE_BOOTS
    required-level: 80.0
    undead-damage: 15.0
    set: UNDEADSLAYER
    name: §c언데드 슬레이어 장화
    max-durability: 15500.0
    physical-damage: 5.0
    armor: 8.0
    armor-toughness: 4.0
    tier: MYTHICAL
    knockback-resistance: 0.25
    perm-effects:
      JUMP: 1.0
    element:
      darkness:
        defense: 50.0
      thunder:
        defense: 25.0
    lore:
      - §c그들은 당신을 두려워할 것입니다.
    damage-reduction: 5.0
    physical-damage-reduction: 8.0
    magic-damage-reduction: 20.0
    pve-damage-reduction: 5.0
    enchants:
      smite: 3.0
      protection: 4.0
MYTHRIL_CHAINMAIL:
  base:
    material: CHAINMAIL_CHESTPLATE
    name: '&b--] &f미스릴 체인 메일 &b[--'
    block-power:
      base: 60.0
      spread: 0.048
      max-spread: 0.14
    block-rating:
      base: 12.5
      spread: 0.06
      max-spread: 0.17
    armor: 5
    element:
      ice:
        defense: 8.0
      earth:
        defense: 6.4
    gem-sockets:
      - Red
      - Blue
    required-level: 4.0
    tier: UNCOMMON
STEEL_HELMET:
  base:
    material: IRON_HELMET
    block-power:
      base: 6.0
      spread: 0.048
      max-spread: 0.14
    block-rating:
      base: 6.5
      spread: 0.0625
      max-spread: 0.1875
    required-level: 3.0
    name: '&f강철 투구'
    armor: 2.5
    lore:
      - '&7철 투구보다 약간 낫습니다.'
    tier: COMMON
    knockback-resistance:
      base: 0.02
      spread: 0.11
      max-spread: 0.33
    gem-sockets:
      - Green
    set: STEEL
    crafting:
      shaped:
        '1':
          - MATERIAL.STEEL_INGOT MATERIAL.STEEL_INGOT MATERIAL.STEEL_INGOT
          - MATERIAL.STEEL_INGOT AIR MATERIAL.STEEL_INGOT
          - AIR AIR AIR
        '2':
          - AIR AIR AIR
          - MATERIAL.STEEL_INGOT MATERIAL.STEEL_INGOT MATERIAL.STEEL_INGOT
          - MATERIAL.STEEL_INGOT AIR MATERIAL.STEEL_INGOT
STEEL_CHESTPLATE:
  base:
    material: IRON_CHESTPLATE
    block-power:
      base: 6.0
      spread: 0.048
      max-spread: 0.15
    block-rating:
      base: 6.5
      spread: 0.0625
      max-spread: 0.1875
    required-level: 3.0
    name: '&f강철 흉갑'
    armor: 6.5
    lore:
      - '&7철 흉갑보다 약간 낫습니다.'
    tier: COMMON
    knockback-resistance:
      base: 0.02
      spread: 0.11
      max-spread: 0.33
    gem-sockets:
      - Blue
    set: STEEL
    crafting:
      shaped:
        '1':
          - MATERIAL.STEEL_INGOT AIR MATERIAL.STEEL_INGOT
          - MATERIAL.STEEL_INGOT MATERIAL.STEEL_INGOT MATERIAL.STEEL_INGOT
          - MATERIAL.STEEL_INGOT MATERIAL.STEEL_INGOT MATERIAL.STEEL_INGOT
STEEL_LEGGINGS:
  base:
    material: IRON_LEGGINGS
    block-power:
      base: 6.0
      spread: 0.048
      max-spread: 0.14
    block-rating:
      base: 6.5
      spread: 0.0625
      max-spread: 0.1875
    required-level: 3.0
    name: '&f강철 레깅스'
    armor: 5.5
    lore:
      - '&7철 레깅스보다 약간 낫습니다.'
    tier: COMMON
    knockback-resistance:
      base: 0.02
      spread: 0.11
      max-spread: 0.33
    gem-sockets:
      - Blue
    set: STEEL
    crafting:
      shaped:
        '1':
          - MATERIAL.STEEL_INGOT MATERIAL.STEEL_INGOT MATERIAL.STEEL_INGOT
          - MATERIAL.STEEL_INGOT AIR MATERIAL.STEEL_INGOT
          - MATERIAL.STEEL_INGOT AIR MATERIAL.STEEL_INGOT
STEEL_BOOTS:
  base:
    material: IRON_BOOTS
    block-power:
      base: 6.0
      spread: 0.048
      max-spread: 0.14
    block-rating:
      base: 6.5
      spread: 0.0625
      max-spread: 0.1875
    required-level: 3.0
    name: '&f강철 장화'
    armor: 2.5
    lore:
      - '&7철 장화보다 약간 낫습니다.'
    tier: COMMON
    knockback-resistance:
      base: 0.02
      spread: 0.11
      max-spread: 0.33
    gem-sockets:
      - Green
    set: STEEL
    crafting:
      shaped:
        '2':
          - AIR AIR AIR
          - MATERIAL.STEEL_INGOT AIR MATERIAL.STEEL_INGOT
          - MATERIAL.STEEL_INGOT AIR MATERIAL.STEEL_INGOT
        '1':
          - MATERIAL.STEEL_INGOT AIR MATERIAL.STEEL_INGOT
          - MATERIAL.STEEL_INGOT AIR MATERIAL.STEEL_INGOT
          - AIR AIR AIR
CURSED_WITHER_SKULL:
  base:
    material: WITHER_SKELETON_SKULL
    name: '&7저주받은 위더 해골'
    required-level: 30.0
    tier: UNIQUE
    gem-sockets:
      - Red
      - Blue
    armor: 3.0
    armor-toughness: 2.0
    perm-effects:
      ABSORPTION: 1
    lore:
      - '&7영구적인 &62'
      - '&6하트 &7흡수 쉴드'
    durability: 1.0
    element:
      thunder:
        defense: 67.4
      fire:
        defense: 53.4
    crafting:
      shaped:
        '1':
          - BONE BONE BONE
          - BONE MATERIAL.UNIQUE_WEAPON_ESSENCE BONE
          - BONE BONE BONE
HUGE_MOTHRON_WINGS:
  base:
    material: ELYTRA
    max-durability: 5.0
    two-handed: false
    name: '&e거대한 모스론 날개'
    tier: RARE
    unbreakable: true
    movement-speed: -0.03
    will-break: false
ARCANE_HELM:
  base:
    material: LEATHER_HELMET
    name: '&5아케인 투구'
    tier: RARE
    required-level: 4.0
    max-mana: 10.0
    dye-color: 100 100 255
    armor: 2.0
    magic-damage: 15.0
    item-particles:
      type: GALAXY
      particle: SPELL_WITCH
    set: ARCANE
ARCANE_CHESTPLATE:
  base:
    material: LEATHER_CHESTPLATE
    name: '&5아케인 튜닉'
    tier: RARE
    required-level: 4.0
    max-mana: 10.0
    dye-color: 100 100 255
    armor: 6.0
    magic-damage: 15.0
    ability:
      on-hit:
        type: WITHER
        mode: DAMAGED
        cooldown: 9.0
        amplifier: 2.0
    item-particles:
      type: GALAXY
      particle: SPELL_WITCH
    lore:
      - '&2적들이 당신을 공격하려고 합니다.'
      - '&2심하게 시들게 됩니다.'
      - '&2짧은 시간 동안 효과가 있습니다.'
    set: ARCANE
ARCANE_LEGGINGS:
  base:
    material: LEATHER_LEGGINGS
    name: '&5아케인 레깅스'
    tier: RARE
    required-level: 4.0
    max-mana: 10.0
    dye-color: 100 100 255
    armor: 5.0
    magic-damage: 15.0
    item-particles:
      type: GALAXY
      particle: SPELL_WITCH
    gem-sockets:
      - Blue
      - Green
    set: ARCANE
ARCANE_BOOTS:
  base:
    material: LEATHER_BOOTS
    name: '&5아케인 장화'
    tier: RARE
    required-level: 4.0
    max-mana: 10.0
    dye-color: 100 100 255
    armor: 2.0
    magic-damage: 15.0
    item-particles:
      type: GALAXY
      particle: SPELL_WITCH
    lore:
      - '&2당신의'
      - '&2추락 피해 감소'
    fall-damage-reduction:
      base: 45.0
      spread: 0.033
      max-spread: 0.1
    set: ARCANE
GINGERBREAD_HELM:
  base:
    material: LEATHER_HELMET
    dye-color: 255 150 100
    name: '&c진저 브레드 투구'
    required-level: 2.0
    lore:
      - '&e2018년 크리스마스 기간 동안 획득!'
    set: GINGERBREAD
    parry-rating: 5.0
    max-health: 2.0
    armor: 2.0
    item-particles:
      type: OFFSET
      particle: REDSTONE
      color:
        red: 255
        green: 100
        blue: 100
GINGERBREAD_TUNIC:
  base:
    material: LEATHER_CHESTPLATE
    dye-color: 255 130 130
    name: '&c진저 브레드 튜닉'
    required-level: 2.0
    lore:
      - '&e2018년 크리스마스 기간 동안 획득!'
    set: GINGERBREAD
    parry-rating: 5.0
    max-health: 2.0
    armor: 6.0
    item-particles:
      type: OFFSET
      particle: REDSTONE
      color:
        red: 255
        green: 100
        blue: 100
GINGERBREAD_LEGGINGS:
  base:
    material: LEATHER_LEGGINGS
    dye-color: 255 140 120
    name: '&c진저 브레드 레깅스'
    required-level: 2.0
    lore:
      - '&e2018년 크리스마스 기간 동안 획득!'
    set: GINGERBREAD
    parry-rating: 5.0
    max-health: 2.0
    armor: 5.0
    item-particles:
      type: OFFSET
      particle: REDSTONE
      color:
        red: 255
        green: 100
        blue: 100
GINGERBREAD_BOOTS:
  base:
    material: LEATHER_BOOTS
    dye-color: 255 150 150
    name: '&c진저 브레드 장화'
    required-level: 2.0
    lore:
      - '&e2018년 크리스마스 기간 동안 획득!'
    set: GINGERBREAD
    parry-rating: 5.0
    max-health: 2.0
    armor: 2.0
    item-particles:
      type: OFFSET
      particle: REDSTONE
      color:
        red: 255
        green: 100
        blue: 100
DEAD_PHARAOH_HELMET:
  base:
    material: PLAYER_HEAD
    skull-texture:
      value: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvOGU1NWRmOTc5YWI3OTc0OWY4YjU1MWI0MjM5YTQ2OWFhNzY5ZDliNDYwNTBhYWJkOWY2ZDFjZWU1M2VkMzYifX19
      uuid: 852deb36-af4a-412f-ac76-2b06dc123ed2
    name: '&c죽은 파라오 투구'
    disable-interaction: true
    item-particles:
      type: FIREFLIES
      particle: SMOKE_NORMAL
    fire-damage-reduction: 30.0
    armor: 4.0
    undead-damage: 30.0
    lore:
      - '&7이 강력한 잊혀진 투구'
      - '&7힘이 크게 증가합니다.'
      - '&7언데드 생물에 대항합니다.'
    required-level: 9.0
MOSSY_SKELETON_SKULL:
  base:
    material: PLAYER_HEAD
    skull-texture:
      value: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNWE2MzE0ZWFjMzQ0MTZjZTEwYWIyMmMyZTFjNGRjYjQ3MmEzZmViOThkNGUwNGQzZmJiYjg1YTlhNDcxYjE4In19fQ
      uuid: f455a085-3f09-43ac-8be1-175204d1a6ad
    name: '&8Mossy Skeleton Skull'
    required-level: 6.0
    armor: 3.5
    knockback-resistance: 0.1
    movement-speed: -0.01
    disable-interaction: true
SKELETON_CROWN:
  base:
    material: PLAYER_HEAD
    skull-texture:
      value: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvOGM3OGQyMTAyZGI3NWYxYjM3NDRhNWU3ZTliYWNjZjg4ZmRhNGNjNDk3OWViYzBhODFiN2Q5ZWI1NzIxYzAifX19
      uuid: ccb901e7-0919-463d-9bdd-ee9acae8e0e2
    name: '&e해골 왕관'
    required-level: 9.0
    armor: 3.0
    movement-speed: 0.01
    ability:
      ability1:
        type: LIFE_ENDER
        mode: DAMAGED
        damage: 3.0
        cooldown: 9.0
    lore:
      - '&7매 9초마다 소환'
      - '&c공격자에게 치명적인 유성&7을 발사,'
      - '&7짧은 시간 동안 &c4&7의 피해를 입히고'
      - '&7그들을 밀어냅니다.'
    disable-interaction: true
WYVERN_CAP:
  base:
    material: GOLDEN_HELMET
    name: '&f와이번 모자'
    required-level: 10.0
    hide-enchants: false
    enchants:
      unbreaking: 9
    armor: 2.5
    fall-damage-reduction: 70.0
    perm-effects:
      JUMP: 2
    lore:
      - '&7영구 점프 부스트 II 부여'
    crafting:
      shaped:
        '1':
          - TOME.WYVERN_FEATHER TOME.WYVERN_SOUL TOME.WYVERN_FEATHER
          - TOME.WYVERN_FEATHER AIR TOME.WYVERN_FEATHER
          - AIR AIR AIR
        '2':
          - AIR AIR AIR
          - TOME.WYVERN_FEATHER TOME.WYVERN_SOUL TOME.WYVERN_FEATHER
          - TOME.WYVERN_FEATHER AIR TOME.WYVERN_FEATHER
TRAVEL_BOOTS:
  base:
    material: LEATHER_BOOTS
    name: §f여행용 장화
    movement-speed: 0.005
    dye-color: 187 118 126
    will-break: true
    max-durability: 100.0
    armor: 2.0
    fall-damage-reduction: 5.0
SHADOWVEIL:
  base:
    material: LEATHER_HELMET
    dye-color: 0 0 0
    name: '&c암흑 베일'
    tier: RARE
    unbreakable: true
    max-durability: 1000.0
    enchants:
      protection: 4
      unbreaking: 3
    hide-enchants: false
    disable-enchanting: true
    disable-repairing: true
    ability:
      ability1:
        type: SHADOW_VEIL
        mode: SHIFT_LEFT_CLICK
        duration: 5.0
        cooldown: 20.0
    lore:
      - '&7&o암반 깊은 곳에서 획득합니다.'
    max-health: 10.0
    armor: 3.0
    armor-toughness: 2.0
SHADOWROBE:
  base:
    material: LEATHER_CHESTPLATE
    lore:
      - '&7&o암반 깊은 곳에서 획득합니다.'
    name: '&c그림자 로브'
    max-durability: 1000.0
    disable-repairing: true
    disable-enchanting: true
    enchants:
      unbreaking: 3
      protection: 4
    tier: RARE
    unbreakable: true
    magic-damage-reduction: 25.0
    armor-toughness: 2.0
    armor: 8.0
    dye-color: 0 0 0
    max-health: 16.0
    ability:
      ability1:
        type: CORRUPT
        mode: DAMAGED
        duration: 4.0
        damage: 12.0
        cooldown: 15.0
        amplifier: 1.0
SHADOWLEGGINGS:
  base:
    material: LEATHER_LEGGINGS
    lore:
      - '&7&o암반 깊은 곳에서 획득합니다.'
    name: '&c그림자 레깅스'
    enchants:
      unbreaking: 3
      protection: 4
    disable-repairing: true
    disable-enchanting: true
    magic-damage-reduction: 25.0
    unbreakable: true
    tier: RARE
    armor-toughness: 2.0
    armor: 6.0
    max-health: 14.0
    dye-color: 0 0 0
SHADOWBOOTS:
  base:
    material: LEATHER_BOOTS
    name: '&c그림자 장화'
    lore:
      - '&7&o암반 깊은 곳에서 획득합니다.'
    enchants:
      unbreaking: 3
      protection: 4
    disable-repairing: true
    disable-enchanting: true
    max-durability: 1000.0
    unbreakable: true
    tier: RARE
    fall-damage-reduction: 15.0
    armor-toughness: 2.0
    armor: 3.0
    max-health: 8.0
    movement-speed: 0.01
    dye-color: 0 0 0
